<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb6c72f857feabc3f228d36431e7eec5">
  <dict>
    <!--2023-01-31 11:41:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:41:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:40.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
